Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 768576 - dev-libs/udis86-1.7.2-r1 stabilisation and cleanup
Summary: dev-libs/udis86-1.7.2-r1 stabilisation and cleanup
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Chí-Thanh Christopher Nguyễn
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on: 768573
Blocks: EAPI5Removal 766791
  Show dependency tree
 
Reported: 2021-02-03 21:47 UTC by Andreas Sturmlechner
Modified: 2021-03-12 15:37 UTC (History)
1 user (show)

See Also:
Package list:
dev-libs/udis86-1.7.2-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2021-02-03 21:47:16 UTC
Outsourced from bug 766791.
Comment 1 Sam James archtester gentoo-dev Security 2021-02-25 08:02:01 UTC
ping chithanh, please look at the blocker if you can, as this is the last consumer of autotools-multilib.eclass
Comment 2 ernsteiswuerfel 2021-03-08 22:44:49 UTC
Looking good on ppc.

 # cat udis86-768576.report 
USE tests started on Mo 8. Mär 23:40:51 CET 2021

FEATURES=' test' USE='' succeeded for =dev-libs/udis86-1.7.2-r1
USE='' succeeded for =dev-libs/udis86-1.7.2-r1
Comment 3 Larry the Git Cow gentoo-dev 2021-03-08 22:49:20 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=14bf556cbed7926a764bb007a67b74eb97de4cce

commit 14bf556cbed7926a764bb007a67b74eb97de4cce
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-03-08 22:48:48 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-03-08 22:48:48 +0000

    dev-libs/udis86: 1.7.2-r1 ppc stable
    
    Tested-by: ernsteiswuerfel <erhard_f@mailbox.org>
    Bug: https://bugs.gentoo.org/768576
    Package-Manager: Portage-3.0.17, Repoman-3.0.2
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 dev-libs/udis86/udis86-1.7.2-r1.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 4 Sam James archtester gentoo-dev Security 2021-03-12 15:25:30 UTC
x86 done

all arches done
Comment 5 Larry the Git Cow gentoo-dev 2021-03-12 15:37:34 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=35ab4e9a03cd5cb8b8da2c6e4a0459d5aa18eed6

commit 35ab4e9a03cd5cb8b8da2c6e4a0459d5aa18eed6
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-03-12 15:34:11 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-03-12 15:37:21 +0000

    dev-libs/udis86: Drop 1.7-r2, EAPI5--
    
    Closes: https://bugs.gentoo.org/768576
    Package-Manager: Portage-3.0.17, Repoman-3.0.2
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 dev-libs/udis86/Manifest                    |  1 -
 dev-libs/udis86/files/udis86-1.7-yasm.patch | 35 --------------------------
 dev-libs/udis86/udis86-1.7-r2.ebuild        | 38 -----------------------------
 3 files changed, 74 deletions(-)